This project contains 1 insecure development dependency.

Crate temp-env

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.3.210.3.29up to date
 parking_lot^0.12.10.12.1up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^1.21.11.34.0maybe insecure